<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=plugin_internal_error">
        <source>Internal error</source>
        <target>内部エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Internal error</source>
          <target>内部エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=sqleditor_SQLEditor_saveToDBActionError">
        <source>Failed saving to database the text: {0}</source>
        <target>データベースへのテキストの保管に失敗しました: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Failed saving to database the text: {0}</source>
          <target>データベースへのテキストの保管に失敗しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=sqleditor_SQLEditor_refreshError">
        <source>Failed to do refresh action</source>
        <target>リフレッシュ・アクションの実行に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to do refresh action</source>
          <target>リフレッシュ・アクションの実行に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.88</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=sqleditor_SQLEditor_pasteSQLError">
        <source>Failed to do pasteSQL action for {0}</source>
        <target>{0} に対する pasteSQL アクションの実行に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to do pasteSQL action for {0}</source>
          <target>{0} に対する pasteSQL アクションの実行に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=sqleditor_SQLEditor_sqlFromPainter">
        <source>SQL obtained from Visual SQL is : {0}</source>
        <target state="x-reviewed">Visual SQL から取得された SQL です : {0}</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>SQL obtained from Visual SQL is : {0}</source>
          <target>Visual SQL から取得された SQL です : {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=sqleditor_SQLEditorInput_initError">
        <source>Failed to initialize  the SQL editor for the procedure {0}</source>
        <target state="x-reviewed">プロシージャー {0} の SQL エディターの初期化に失敗しました</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Failed to initialize  the SQL editor for the procedure {0}</source>
          <target>プロシージャー {0} の SQL エディターの初期化に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=sqleditor_SQLEditor_pasteSQLvariablePair">
        <source>Variable name-datatype pair filled into table : {0}</source>
        <target>テーブルに充てんされた、変数名とデータ型のペア : {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Variable name-datatype pair filled into table : {0}</source>
          <target>テーブルに充てんされた、変数名とデータ型のペア : {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=sqleditor_SQLEditor_pasteSQLjdbcString">
        <source>JDBC variable string :{0}</source>
        <target>JDBC 可変ストリング :{0}</target>
        <alt-trans tool-id="pleiades">
          <source>JDBC variable string :{0}</source>
          <target>JDBC 可変ストリング :{0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=sqleditor_SQLEditor_pasteSQLvarString">
        <source>String containing all the variables : {0}</source>
        <target>すべての変数を含むストリング : {0}</target>
        <alt-trans tool-id="pleiades">
          <source>String containing all the variables : {0}</source>
          <target>すべての変数を含むストリング : {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=sqleditor_SQLEditor_pasteSQLvariableIncorrectSyntax">
        <source>Incorrect syntax in local variable declaration</source>
        <target>ローカル変数宣言の構文に誤りがあります</target>
        <alt-trans tool-id="pleiades">
          <source>Incorrect syntax in local variable declaration</source>
          <target>ローカル変数宣言の構文に誤りがあります</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=sqlEditor_SQLEditorContributor_bundleNull">
        <source>Failed to initialize SQLEditorContributor, as the resource bundle could not be found</source>
        <target>リソース・バンドルを検出できなかったため、SQLEditorContributor の初期化に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to initialize SQLEditorContributor, as the resource bundle could not be found</source>
          <target>リソース・バンドルを検出できなかったため、SQLEditorContributor の初期化に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=sqlEditor_SQLEditorDocumentProvider_failGetSource">
        <source>Failed to get source</source>
        <target>ソースの取得に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to get source</source>
          <target>ソースの取得に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=sqlEditor_SQLEditorDocumentProvider_saveDbFail">
        <source>Failed to save to database: {0}</source>
        <target state="x-reviewed">データベースへの保管に失敗しました: {0}</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Failed to save to database: {0}</source>
          <target>データベースへの保管に失敗しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=sqlEditor_SQLEditorDocumentProvider_getTextFileBuffer">
        <source>Failed to get file.</source>
        <target>ファイルの取得に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to get file.</source>
          <target>ファイルの取得に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=RoutineAnnotationModel_resourcechanged">
        <source>Error occurred while updating the routine annotation model during resource changed event.</source>
        <target state="x-reviewed">リソース変更イベントでのルーチン注釈モデルの更新中に、エラーが発生しました。</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Error occurred while updating the routine annotation model during resource changed event.</source>
          <target>リソース変更イベントでのルーチン注釈モデルの更新中に、エラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=SQLEditor_error_save_title">
        <source>Problems During Save</source>
        <target state="x-reviewed">保管中の問題</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Problems During Save</source>
          <target>保管中の問題</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=SQLEditor_error_save_notsupport">
        <source>Save failed. Make sure only the procedural object's body is modified and the syntax is correct.</source>
        <target state="x-reviewed">保管に失敗しました。プロシージャー・オブジェクトの本文のみが修正され、構文が正しいことを確認してください。</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>Save failed. Make sure only the procedural object's body is modified and the syntax is correct.</source>
          <target>保管に失敗しました。プロシージャー・オブジェクトの本文のみが修正され、構文が正しいことを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=SQLEditor_profile_disconnected">
        <source>The original connection is lost. Choose 'OK' to save to a file, or 'Cancel' to close.</source>
        <target state="x-reviewed">元の接続は失われています。'OK' を選択してファイルに保管、または 'Cancel' を選択して閉じてください。</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>The original connection is lost. Choose 'OK' to save to a file, or 'Cancel' to close.</source>
          <target>元の接続は失われています。'OK' を選択してファイルに保管、または 'Cancel' を選択して閉じてください。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=SQLEditor_profile_information">
        <source>Connection Profile Information</source>
        <target state="x-reviewed">接続プロファイル情報</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Connection Profile Information</source>
          <target>接続プロファイル情報</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=Editor_error_save_message">
        <source>Save could not be completed. {0}</source>
        <target>保管を完了できませんでした。 {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Save could not be completed. {0}</source>
          <target>保管を完了できませんでした。 {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=Editor_error_save_title">
        <source>Problems During Save As...</source>
        <target>別名保管中の問題...</target>
        <alt-trans tool-id="pleiades">
          <source>Problems During Save As...</source>
          <target>別名保管中の問題...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=Editor_warning_save_delete">
        <source>The original file ''{0}'' has been deleted.</source>
        <target>オリジナル・ファイル ''{0}'' は削除されました。</target>
        <alt-trans tool-id="pleiades">
          <source>The original file ''{0}'' has been deleted.</source>
          <target>オリジナル・ファイル ''{0}'' は削除されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=SaveScopeResourcesHandler_2">
        <source>Select resources to save:</source>
        <target>保管するリソースを選択してください:</target>
        <alt-trans tool-id="pleiades">
          <source>Select resources to save:</source>
          <target>保管するリソースを選択してください:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=SaveScopeResourcesHandler_3">
        <source>Save and Launch</source>
        <target>保管して起動</target>
        <alt-trans tool-id="pleiades">
          <source>Save and Launch</source>
          <target>保管して起動</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/messages.properties?key=SaveScopeResourcesHandler_1">
        <source>Always save &amp;resources before launching</source>
        <target>常に起動前にリソースを保管する(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>Always save &amp;resources before launching</source>
          <target>常に起動前にリソースを保管する(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/routineeditor/internal/result/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/result/messages.properties?key=CallableSQLResultRunnable_getStatementOutParam_debug">
        <source>GETOUT param index: {0} value: {1} sqlType: {2}</source>
        <target>GETOUT パラメーター・インデックス: {0} 値: {1} sqlType: {2}</target>
        <alt-trans tool-id="pleiades">
          <source>GETOUT param index: {0} value: {1} sqlType: {2}</source>
          <target>GETOUT パラメーター・インデックス: {0} 値: {1} sqlType: {2}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/result/messages.properties?key=CallableSQLResultRunnable_registerOutParameter_debug">
        <source>REGISTER param index: {0} name: {1} sqlTypeName: {2} paramType: {3}</source>
        <target>REGISTER パラメーター・インデックス: {0} 名前: {1} sqlTypeName: {2} paramType: {3}</target>
        <alt-trans tool-id="pleiades">
          <source>REGISTER param index: {0} name: {1} sqlTypeName: {2} paramType: {3}</source>
          <target>REGISTER パラメーター・インデックス: {0} 名前: {1} sqlTypeName: {2} paramType: {3}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/result/messages.properties?key=CallableSQLResultRunnable_setInParameter_debug">
        <source>SETIN param index: {0} value: {1} sqlType: {2} paramType: {3}</source>
        <target>SETIN パラメーター・インデックス: {0} 値: {1} sqlType: {2} paramType: {3}</target>
        <alt-trans tool-id="pleiades">
          <source>SETIN param index: {0} value: {1} sqlType: {2} paramType: {3}</source>
          <target>SETIN パラメーター・インデックス: {0} 値: {1} sqlType: {2} paramType: {3}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/result/messages.properties?key=CallableSQLResultRunnable_getStatementOutParam">
        <source>Failed to get "out" parameters</source>
        <target>"out" パラメーターを取得できませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to get "out" parameters</source>
          <target>"out" パラメーターを取得できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/result/messages.properties?key=CallableSQLResultRunnable_prepareStatement">
        <source>Failed to prepare statement</source>
        <target>ステートメントを作成できませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to prepare statement</source>
          <target>ステートメントを作成できませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/result/messages.properties?key=Routineeditor_name">
        <source>Routine Editor</source>
        <target>ルーチン・エディター</target>
        <alt-trans tool-id="pleiades">
          <source>Routine Editor</source>
          <target>ルーチン・エディター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/internal/result/messages.properties?key=CallableSQLResultRunnable_return_status">
        <source>(return status = {0})</source>
        <target state="x-reviewed">(リターン・ステータス  = {0})</target>
        <note from="k.ymoto@nifty.com">2008.08.21</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.21 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>(return status = {0})</source>
          <target>(リターン・ステータス  = {0})</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/routineeditor/launching/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/launching/messages.properties?key=common_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/launching/messages.properties?key=NotSupportedConfigurationException_cause">
        <source>The property {0} is not supported</source>
        <target>プロパティー {0} がサポートされていません</target>
        <alt-trans tool-id="pleiades">
          <source>The property {0} is not supported</source>
          <target>プロパティー {0} がサポートされていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/launching/messages.properties?key=LaunchHelper_invalid_launch_configuration">
        <source>Invalid launch configuration</source>
        <target>起動構成が無効です</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid launch configuration</source>
          <target>起動構成が無効です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/launching/messages.properties?key=LaunchHelper_error_readconfiguration">
        <source>Error occurs when reading the launch configuration</source>
        <target>起動構成の読み取り時にエラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Error occurs when reading the launch configuration</source>
          <target>起動構成の読み取り時にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/launching/messages.properties?key=SPDebugTarget_Run_notSupported">
        <source>Not supported</source>
        <target>サポートされていません</target>
        <alt-trans tool-id="pleiades">
          <source>Not supported</source>
          <target>サポートされていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/launching/messages.properties?key=SPDebugTarget_Run_debug_exception">
        <source>Debug exception occurred</source>
        <target>デバッグ例外が発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Debug exception occurred</source>
          <target>デバッグ例外が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/launching/messages.properties?key=SPLaunchConfigurationDelegate_Launching">
        <source>Launching</source>
        <target>起動</target>
        <alt-trans tool-id="pleiades">
          <source>Launching</source>
          <target>起動</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/launching/messages.properties?key=SPLaunchConfigurationDelegate_UnsupportedServerType">
        <source>Unsupported server type:</source>
        <target>サポートされていないサーバー・タイプ:</target>
        <alt-trans tool-id="pleiades">
          <source>Unsupported server type:</source>
          <target>サポートされていないサーバー・タイプ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/launching/messages.properties?key=SPLaunchConfigurationDelegate_notsupported">
        <source>This mode is not supported yet!</source>
        <target>このモードはまだサポートされていません</target>
        <alt-trans tool-id="pleiades">
          <source>This mode is not supported yet!</source>
          <target>このモードはまだサポートされていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/launching/messages.properties?key=SPLaunchConfigurationDelegate_CreatingClientConn">
        <source>Creating client connection</source>
        <target>クライアント接続を作成中</target>
        <alt-trans tool-id="pleiades">
          <source>Creating client connection</source>
          <target>クライアント接続を作成中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/launching/messages.properties?key=SPLaunchConfigurationDelegate_AttachingConn">
        <source>Attaching to connection</source>
        <target>接続中</target>
        <alt-trans tool-id="pleiades">
          <source>Attaching to connection</source>
          <target>接続中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/launching/messages.properties?key=SPLaunchConfigurationDelegate_NoPermission">
        <source>Cannot debug. Make sure you have the appropriate permissions.</source>
        <target state="x-reviewed">デバッグできません。適切なアクセス権があることを確認してください。</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Cannot debug. Make sure you have the appropriate permissions.</source>
          <target>デバッグできません。適切なアクセス権があることを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/launching/messages.properties?key=SPLaunchConfigurationDelegate_CreatingDebugger">
        <source>Creating debugger</source>
        <target>デバッガーを作成中</target>
        <alt-trans tool-id="pleiades">
          <source>Creating debugger</source>
          <target>デバッガーを作成中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=EventParameterTableDialog.title">
        <source>Configure Optional Parameters</source>
        <target>オプション・パラメーターの構成</target>
        <alt-trans tool-id="pleiades">
          <source>Configure Optional Parameters</source>
          <target>オプション・パラメーターの構成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=EventParameterAddDialog.title">
        <source>Input parameter</source>
        <target>入力パラメーター</target>
        <alt-trans tool-id="pleiades">
          <source>Input parameter</source>
          <target>入力パラメーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=EventParameterTableDialog.column.name">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=EventParameterTableDialog.button.add">
        <source>&amp;Add</source>
        <target>追加(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add</source>
          <target>追加(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=EventParameterAddDialog.label.name">
        <source>Name:</source>
        <target>名前:</target>
        <alt-trans tool-id="pleiades">
          <source>Name:</source>
          <target>名前:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=EventParameterAddDialog.label.value">
        <source>Value:</source>
        <target>値:</target>
        <alt-trans tool-id="pleiades">
          <source>Value:</source>
          <target>値:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=EventParameterTableDialog.column.value">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=EventParameterTableDialog.button.remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableDialog.title">
        <source>Configure Parameters</source>
        <target>パラメーターの構成</target>
        <alt-trans tool-id="pleiades">
          <source>Configure Parameters</source>
          <target>パラメーターの構成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterSection.menu.clear">
        <source>Clea&amp;r</source>
        <target>クリア(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>Clea&amp;r</source>
          <target>クリア(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableViewer.name">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableViewer.type">
        <source>Datatype</source>
        <target>データ型</target>
        <alt-trans tool-id="pleiades">
          <source>Datatype</source>
          <target>データ型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableViewer.null" translate="no">
        <source>Null</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParametersSection.in">
        <source>IN</source>
        <target>入力</target>
        <alt-trans tool-id="pleiades">
          <source>IN</source>
          <target>入力</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParametersSection.out">
        <source>OUT</source>
        <target>出力</target>
        <alt-trans tool-id="pleiades">
          <source>OUT</source>
          <target>出力</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParametersSection.inout">
        <source>INOUT</source>
        <target>入出力</target>
        <alt-trans tool-id="pleiades">
          <source>INOUT</source>
          <target>入出力</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParseException.expecting">
        <source>Was expecting:</source>
        <target>次を予想していました:</target>
        <alt-trans tool-id="pleiades">
          <source>Was expecting:</source>
          <target>次を予想していました:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableViewer.value">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableViewer.inout">
        <source>In/Out</source>
        <target>入出力</target>
        <alt-trans tool-id="pleiades">
          <source>In/Out</source>
          <target>入出力</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParseException.encountered">
        <source>Encountered " </source>
        <target>発生 " </target>
        <alt-trans tool-id="pleiades">
          <source>Encountered " </source>
          <target>発生 " </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableDialog.button.label.LoadDefault">
        <source>&amp;Load Default</source>
        <target>デフォルトをロード(&amp;L)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Load Default</source>
          <target>デフォルトをロード(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableDialog.internalError">
        <source>Internal error occurs while loading the launch configuration</source>
        <target>起動構成のロード中に内部エラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Internal error occurs while loading the launch configuration</source>
          <target>起動構成のロード中に内部エラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableDialog.fileError">
        <source>Error occurs while reading/writing configuration file</source>
        <target>構成ファイルの読み取り/書き込み中にエラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Error occurs while reading/writing configuration file</source>
          <target>構成ファイルの読み取り/書き込み中にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableDialog.configurations">
        <source>Existing Configurations</source>
        <target>既存構成</target>
        <alt-trans tool-id="pleiades">
          <source>Existing Configurations</source>
          <target>既存構成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableDialog.configurations.remove">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableDialog.configurations.removeall">
        <source>Remove &amp;All</source>
        <target>すべて除去(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>Remove &amp;All</source>
          <target>すべて除去(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableDialog.configurations.save">
        <source>&amp;Save</source>
        <target>保管(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Save</source>
          <target>保管(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableDialog.configurations.noname">
        <source>Enter the name of the configuration</source>
        <target>構成の名前を入力してください</target>
        <alt-trans tool-id="pleiades">
          <source>Enter the name of the configuration</source>
          <target>構成の名前を入力してください</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableDialog.configurations.nameexist">
        <source>Configuration [{0}] exists already</source>
        <target>構成 [{0}] はすでに存在しています</target>
        <alt-trans tool-id="pleiades">
          <source>Configuration [{0}] exists already</source>
          <target>構成 [{0}] はすでに存在しています</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableDialog.configurations.noitem">
        <source>No selected item</source>
        <target>選択された項目がありません</target>
        <alt-trans tool-id="pleiades">
          <source>No selected item</source>
          <target>選択された項目がありません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableDialog.configurations.filenotfound">
        <source>Configuration file not found for [{0}]</source>
        <target>[{0}] の構成ファイルが見つかりません</target>
        <alt-trans tool-id="pleiades">
          <source>Configuration file not found for [{0}]</source>
          <target>[{0}] の構成ファイルが見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/parameter/internal/messages.properties?key=ParameterTableDialog.configurations.invalidfilename">
        <source>Cannot contain the following characters: \/:*?"&lt;&gt;|</source>
        <target>次の文字を含むことはできません: \/:*?"&lt;&gt;|</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot contain the following characters: \/:*?"&lt;&gt;|</source>
          <target>次の文字を含むことはできません: \/:*?"&lt;&gt;|</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/routineeditor/ui/actions/constructedMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/constructedMessages.properties?key=SQLEditor.action.savetodb.label">
        <source>Sa&amp;ve to Server</source>
        <target state="x-reviewed">サーバーへ保管(&amp;V)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Sa&amp;ve to Server</source>
          <target>サーバーへ保管(&amp;V)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/constructedMessages.properties?key=SQLEditor.action.savetodb.tooltip">
        <source>Save to Server</source>
        <target>サーバーへ保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save to Server</source>
          <target>サーバーへ保管</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/constructedMessages.properties?key=SQLEditor.action.savetodb.image" translate="no">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/constructedMessages.properties?key=SQLEditor.action.savetodb.description">
        <source>Save to Server</source>
        <target>サーバーへ保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save to Server</source>
          <target>サーバーへ保管</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/constructedMessages.properties?key=SQLEditor.action.refresh.label">
        <source>&amp;Refresh from Server</source>
        <target state="x-reviewed">サーバーからリフレッシュ(&amp;R)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>&amp;Refresh from Server</source>
          <target>サーバーからリフレッシュ(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/constructedMessages.properties?key=SQLEditor.action.refresh.tooltip">
        <source>Refresh from Server</source>
        <target>サーバーからリフレッシュ</target>
        <alt-trans tool-id="pleiades">
          <source>Refresh from Server</source>
          <target>サーバーからリフレッシュ</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/constructedMessages.properties?key=SQLEditor.action.refresh.image" translate="no">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/constructedMessages.properties?key=SQLEditor.action.refresh.description">
        <source>Refresh from Server</source>
        <target>サーバーからリフレッシュ</target>
        <alt-trans tool-id="pleiades">
          <source>Refresh from Server</source>
          <target>サーバーからリフレッシュ</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=common_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=RunAction_label">
        <source>&amp;Run...</source>
        <target>起動構成の実行(&amp;R)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Run...</source>
          <target>起動構成の実行(&amp;R)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=RunAction_tooltip">
        <source>Run this procedural object...</source>
        <target>このプロシージャー・オブジェクトを実行...</target>
        <alt-trans tool-id="pleiades">
          <source>Run this procedural object...</source>
          <target>このプロシージャー・オブジェクトを実行...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=RunAction_warn">
        <source>Warning</source>
        <target>警告</target>
        <alt-trans tool-id="pleiades">
          <source>Warning</source>
          <target>警告</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=RunAction_warn_dirty">
        <source>The editor is dirty.</source>
        <target state="x-reviewed">エディターが編集されています。</target>
        <note from="k.ymoto@nifty.com">2008.08.18 意訳。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>The editor is dirty.</source>
          <target>エディターが編集されています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=EditRoutineAction_label">
        <source>&amp;Edit...</source>
        <target>編集(&amp;E)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Edit...</source>
          <target>編集(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=EditRoutineAction_tooltip">
        <source>Edit this procedural object...</source>
        <target state="x-reviewed">このプロシージャー・オブジェクトを編集...</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Edit this procedural object...</source>
          <target>このプロシージャー・オブジェクトを編集...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=DropRoutineAction_label">
        <source>Dro&amp;p...</source>
        <target>ドロップ(&amp;P)...</target>
        <alt-trans tool-id="pleiades">
          <source>Dro&amp;p...</source>
          <target>ドロップ(&amp;P)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=DropRoutineAction_tooltip">
        <source>Drop this procedural object...</source>
        <target state="x-reviewed">このプロシージャー・オブジェクトをドロップ...</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Drop this procedural object...</source>
          <target>このプロシージャー・オブジェクトをドロップ...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=DropRoutineAction_title">
        <source>Drop</source>
        <target>ドロップ</target>
        <alt-trans tool-id="pleiades">
          <source>Drop</source>
          <target>ドロップ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=DropRoutineAction_message">
        <source>Are you sure to drop this object: {0}?</source>
        <target state="x-reviewed">このオブジェクトをドロップしますか: {0}?</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Are you sure to drop this object: {0}?</source>
          <target>このオブジェクトをドロップしますか: {0}?</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=DebugAction_label">
        <source>Debu&amp;g...</source>
        <target>デバッグ(&amp;G)...</target>
        <alt-trans tool-id="pleiades">
          <source>Debu&amp;g...</source>
          <target>デバッグ(&amp;G)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=DebugAction_tooltip">
        <source>Debug this procedural object...</source>
        <target>このプロシージャー・オブジェクトをデバッグ...</target>
        <alt-trans tool-id="pleiades">
          <source>Debug this procedural object...</source>
          <target>このプロシージャー・オブジェクトをデバッグ...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=DebugAction_runError">
        <source>Error occurred when executing DebugAction</source>
        <target>DebugAction の実行時にエラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Error occurred when executing DebugAction</source>
          <target>DebugAction の実行時にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=RefreshFromDatabase_success">
        <source>Refreshed from database successfully</source>
        <target state="x-reviewed">データベースから正常にリフレッシュされました</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Refreshed from database successfully</source>
          <target>データベースから正常にリフレッシュされました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=RefreshFromDatabase_fail">
        <source>Failed to refresh from database</source>
        <target state="x-reviewed">データベースからのリフレッシュに失敗しました</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Failed to refresh from database</source>
          <target>データベースからのリフレッシュに失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/actions/messages.properties?key=dmpActionHandler_deleteLaunchConfigration_NameOrOwnerNull">
        <source>Error occurred deleting launch configuration. Did not get valid procedural name/owner name, got (name){0}, (name){1} and (owner){2}, (owner){3}.</source>
        <target state="x-reviewed">起動構成の削除中にエラーが発生しました。有効なプロシージャー名/所有者名を取得しませんでした、(名称){0}、(名称){1} および (所有者){2}、(所有者){3} を取得しました。</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>Error occurred deleting launch configuration. Did not get valid procedural name/owner name, got (name){0}, (name){1} and (owner){2}, (owner){3}.</source>
          <target>起動構成の削除中にエラーが発生しました。有効なプロシージャー名/所有者名を取得しませんでした、(名称){0}、(名称){1} および (所有者){2}、(所有者){3} を取得しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=SPLaunchShortcut_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=SPLaunchShortcut_selectNotSP">
        <source>The selection is not a stored procedure.</source>
        <target>選択はストアード・プロシージャーではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>The selection is not a stored procedure.</source>
          <target>選択はストアード・プロシージャーではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=SPLaunchShortcut_selectNotEnableEvent">
        <source>Cannot run a disabled event handler, please enable it first.</source>
        <target>無効なイベント・ハンドラーを実行することはできません。最初にイベント・ハンドラーを使用可能にしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot run a disabled event handler, please enable it first.</source>
          <target>無効なイベント・ハンドラーを実行することはできません。最初にイベント・ハンドラーを使用可能にしてください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=SPLaunchShortcut_launchFailMessage">
        <source>Launch failed: {0}</source>
        <target>起動に失敗しました: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Launch failed: {0}</source>
          <target>起動に失敗しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=SPLaunchShortcut_notStoreProcedure">
        <source>Not a database object (stored procedure) editor</source>
        <target state="x-reviewed">データベース・オブジェクト (ストアード・プロシージャー) エディターではありません</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Not a database object (stored procedure) editor</source>
          <target>データベース・オブジェクト (ストアード・プロシージャー) エディターではありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=LaunchUI_selectSP">
        <source>Select Stored Procedure</source>
        <target>ストアード・プロシージャーの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Stored Procedure</source>
          <target>ストアード・プロシージャーの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=LaunchUI_selectSPMessage">
        <source>Select a stored procedure from the following list</source>
        <target state="x-reviewed">次のリストからストアード・プロシージャーを選択してください</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Select a stored procedure from the following list</source>
          <target>次のリストからストアード・プロシージャーを選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=LaunchUI_selectUDF">
        <source>Select Function</source>
        <target>関数の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Function</source>
          <target>関数の選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=LaunchUI_selectUDFMessage">
        <source>Please select a user-defined function from the following list</source>
        <target>次のリストからユーザー定義関数を選択してください</target>
        <alt-trans tool-id="pleiades">
          <source>Please select a user-defined function from the following list</source>
          <target>次のリストからユーザー定義関数を選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=LaunchUI_selectEVENT">
        <source>Select Event</source>
        <target>イベントの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Event</source>
          <target>イベントの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=LaunchUI_selectEVENTMessage">
        <source>Select an event from the following list</source>
        <target state="x-reviewed">次のリストからイベントを選択してください</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Select an event from the following list</source>
          <target>次のリストからイベントを選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=LaunchUI_selectTRIGGER">
        <source>Select Trigger</source>
        <target>トリガーの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Trigger</source>
          <target>トリガーの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=LaunchUI_selectTRIGGERMessage">
        <source>Select a trigger from the following list</source>
        <target state="x-reviewed">次のリストからトリガーを選択してください</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Select a trigger from the following list</source>
          <target>次のリストからトリガーを選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=LaunchUI_selectProfileMessage">
        <source>Select a profile from the following list</source>
        <target state="x-reviewed">次のリストからプロファイルを選択してください</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Select a profile from the following list</source>
          <target>次のリストからプロファイルを選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=LaunchUI_selectProfile">
        <source>Select Profile</source>
        <target>プロファイルの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Profile</source>
          <target>プロファイルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_status_event">
        <source>Select an Event Handler</source>
        <target state="x-reviewed">イベント・ハンドラーの選択</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Select an Event Handler</source>
          <target>イベント・ハンドラーの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_status_sp">
        <source>Select a stored procedure name</source>
        <target state="x-reviewed">ストアード・プロシージャー名を選択</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Select a stored procedure name</source>
          <target>ストアード・プロシージャー名を選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_status_adhoc">
        <source>Input a SQL statement</source>
        <target state="x-reviewed">SQL ステートメントを入力</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Input a SQL statement</source>
          <target>SQL ステートメントを入力</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_status_trigger_noselect">
        <source>Input INSERT/UPDATE/DELETE statement</source>
        <target state="x-reviewed">INSERT/UPDATE/DELETE ステートメントを入力</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Input INSERT/UPDATE/DELETE statement</source>
          <target>INSERT/UPDATE/DELETE ステートメントを入力</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_status_trigger">
        <source>Select a trigger name</source>
        <target state="x-reviewed">トリガー名を選択</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Select a trigger name</source>
          <target>トリガー名を選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_configparam">
        <source>Confi&amp;gure Parameters...</source>
        <target>パラメーターの構成(&amp;G)...</target>
        <alt-trans tool-id="pleiades">
          <source>Confi&amp;gure Parameters...</source>
          <target>パラメーターの構成(&amp;G)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_msg_error_metadata">
        <source>Failed to get metadata: {0}</source>
        <target>メタデータの取得に失敗しました: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to get metadata: {0}</source>
          <target>メタデータの取得に失敗しました: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_status_invalid_profile">
        <source>Select a database profile name</source>
        <target state="x-reviewed">データベース・プロファイル名を選択</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Select a database profile name</source>
          <target>データベース・プロファイル名を選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_status_invalid_dbName">
        <source>Select a database name</source>
        <target state="x-reviewed">データベース名を選択</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Select a database name</source>
          <target>データベース名を選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_sql">
        <source>S&amp;QL...</source>
        <target state="final">SQL(&amp;Q)...</target>
        <alt-trans tool-id="pleiades">
          <source>S&amp;QL...</source>
          <target>SQL(&amp;Q)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_status_function">
        <source>Please select function name</source>
        <target>関数名を選択してください</target>
        <alt-trans tool-id="pleiades">
          <source>Please select function name</source>
          <target>関数名を選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_invalid_size">
        <source>invalid size</source>
        <target>サイズが無効です</target>
        <alt-trans tool-id="pleiades">
          <source>invalid size</source>
          <target>サイズが無効です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_name">
        <source>&amp;Main</source>
        <target>メイン(&amp;M)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Main</source>
          <target>メイン(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_profile">
        <source>&amp;Profile:</source>
        <target>プロファイル(&amp;P):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Profile:</source>
          <target>プロファイル(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_dbname">
        <source>Data&amp;base:</source>
        <target>データベース(&amp;B):</target>
        <alt-trans tool-id="pleiades">
          <source>Data&amp;base:</source>
          <target>データベース(&amp;B):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_profile_browse">
        <source>&amp;Browse...</source>
        <target>参照(&amp;B)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Browse...</source>
          <target>参照(&amp;B)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_run_browse">
        <source>Bro&amp;wse...</source>
        <target>参照(&amp;W)...</target>
        <alt-trans tool-id="pleiades">
          <source>Bro&amp;wse...</source>
          <target>参照(&amp;W)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_type">
        <source>Type:</source>
        <target>タイプ:</target>
        <alt-trans tool-id="pleiades">
          <source>Type:</source>
          <target>タイプ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_storedprocedure">
        <source>&amp;Stored Procedure</source>
        <target>ストアード・プロシージャー(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Stored Procedure</source>
          <target>ストアード・プロシージャー(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_udf">
        <source>&amp;User-defined Function</source>
        <target>ユーザー定義関数(&amp;U)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;User-defined Function</source>
          <target>ユーザー定義関数(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_eventhandler">
        <source>&amp;Event Handler</source>
        <target>イベント・ハンドラー(&amp;E)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Event Handler</source>
          <target>イベント・ハンドラー(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_adhoc">
        <source>&amp;Adhoc SQL</source>
        <target>アドホック SQL(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Adhoc SQL</source>
          <target>アドホック SQL(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_trigger">
        <source>&amp;Trigger</source>
        <target>トリガー(&amp;T)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Trigger</source>
          <target>トリガー(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_objectname">
        <source>&amp;Object Name:</source>
        <target>オブジェクト名(&amp;O):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Object Name:</source>
          <target>オブジェクト名(&amp;O):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_msg_error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_parameters">
        <source>&amp;Run:</source>
        <target>実行(&amp;R):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Run:</source>
          <target>実行(&amp;R):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_sql_unimplemented_title">
        <source>Information</source>
        <target>情報</target>
        <alt-trans tool-id="pleiades">
          <source>Information</source>
          <target>情報</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=RoutineMainTab_sql_unimplemented_msg">
        <source>This feature has not been implemented.</source>
        <target>このフィーチャーはインプリメントされていません。</target>
        <alt-trans tool-id="pleiades">
          <source>This feature has not been implemented.</source>
          <target>このフィーチャーはインプリメントされていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=pasteSQL">
        <source>Visual S&amp;QL</source>
        <target state="x-reviewed">ビジュアル SQL(&amp;Q)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Visual S&amp;QL</source>
          <target>ビジュアル SQL(&amp;Q)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=pasteSQL_select">
        <source>&amp;Select...</source>
        <target>選択(&amp;S)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Select...</source>
          <target>選択(&amp;S)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=pasteSQL_select_label">
        <source>&amp;Select...</source>
        <target>選択(&amp;S)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Select...</source>
          <target>選択(&amp;S)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=pasteSQL_select_tooltip">
        <source>Select Statement</source>
        <target>SELECT ステートメント</target>
        <alt-trans tool-id="pleiades">
          <source>Select Statement</source>
          <target>SELECT ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=pasteSQL_insert">
        <source>&amp;Insert...</source>
        <target>挿入(&amp;I)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Insert...</source>
          <target>挿入(&amp;I)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=pasteSQL_insert_label">
        <source>&amp;Insert...</source>
        <target>挿入(&amp;I)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Insert...</source>
          <target>挿入(&amp;I)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=pasteSQL_insert_tooltip">
        <source>Insert Statement</source>
        <target>INSERT ステートメント</target>
        <alt-trans tool-id="pleiades">
          <source>Insert Statement</source>
          <target>INSERT ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=pasteSQL_delete">
        <source>&amp;Delete...</source>
        <target>削除(&amp;D)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Delete...</source>
          <target>削除(&amp;D)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=pasteSQL_delete_label">
        <source>&amp;Delete...</source>
        <target>削除(&amp;D)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Delete...</source>
          <target>削除(&amp;D)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=pasteSQL_delete_tooltip">
        <source>Delete Statement</source>
        <target>DELETE ステートメント</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Statement</source>
          <target>DELETE ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=pasteSQL_update">
        <source>&amp;Update...</source>
        <target>更新(&amp;U)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Update...</source>
          <target>更新(&amp;U)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=pasteSQL_update_label">
        <source>&amp;Update...</source>
        <target>更新(&amp;U)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Update...</source>
          <target>更新(&amp;U)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=pasteSQL_update_tooltip">
        <source>Update Statement</source>
        <target>UPDATE ステートメント</target>
        <alt-trans tool-id="pleiades">
          <source>Update Statement</source>
          <target>UPDATE ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=LaunchingJob_name">
        <source>Launching</source>
        <target>起動</target>
        <alt-trans tool-id="pleiades">
          <source>Launching</source>
          <target>起動</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=LaunchingJob_subTaskRun">
        <source>Running {0}...</source>
        <target>{0} が実行中...</target>
        <alt-trans tool-id="pleiades">
          <source>Running {0}...</source>
          <target>{0} が実行中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=LaunchingJob_subTaskDebug">
        <source>Debugging {0}...</source>
        <target state="x-reviewed">{0} をデバッグ中 ...</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Debugging {0}...</source>
          <target>{0} をデバッグ中 ...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=LaunchingJob_runError">
        <source>Error occurred when executing LaunchingJob</source>
        <target state="x-reviewed">LaunchingJob の実行時にエラーが発生しました</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Error occurred when executing LaunchingJob</source>
          <target>LaunchingJob の実行時にエラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=ConnectionLevelOptionsTab_use_default">
        <source>Use &amp;default</source>
        <target>デフォルトの使用(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>Use &amp;default</source>
          <target>デフォルトの使用(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=ConnectionLevelOptionsTab_user_customize">
        <source>User &amp;customize</source>
        <target state="x-reviewed">ユーザー・カスタマイズ(&amp;C)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>User &amp;customize</source>
          <target>ユーザー・カスタマイズ(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=ConnectionLevelOptionsTab_no_page_defined">
        <source>No option page defined for this database</source>
        <target state="x-reviewed">このデータベースに対するオプション・ページが定義されていません</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>No option page defined for this database</source>
          <target>このデータベースに対するオプション・ページが定義されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=ConnectionLevelOptionsTab_options">
        <source>&amp;Options</source>
        <target>オプション(&amp;O)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Options</source>
          <target>オプション(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=ConnectionLevelOptionsTab_maintab">
        <source>Main</source>
        <target>メイン</target>
        <alt-trans tool-id="pleiades">
          <source>Main</source>
          <target>メイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=ConnectionLevelOptionsTab_9" translate="no">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/org/eclipse/datatools/sqltools/routineeditor/ui/launching/messages.properties?key=ConnectionLevelOptionsTab_10">
        <source>connection_level_option</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/plugin.properties?key=Routineeditor.edit">
        <source>&amp;Edit...</source>
        <target>編集(&amp;E)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Edit...</source>
          <target>編集(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/plugin.properties?key=Routineeditor.run">
        <source>&amp;Run...</source>
        <target>起動構成の実行(&amp;R)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Run...</source>
          <target>起動構成の実行(&amp;R)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/plugin.properties?key=Routineeditor.command.run">
        <source>Run</source>
        <target>実行</target>
        <alt-trans tool-id="pleiades">
          <source>Run</source>
          <target>実行</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/plugin.properties?key=Routineeditor.command.debug">
        <source>Debug</source>
        <target>デバッグ</target>
        <alt-trans tool-id="pleiades">
          <source>Debug</source>
          <target>デバッグ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/plugin.properties?key=DatabaseManagement.command.debug">
        <source>Debug</source>
        <target>デバッグ</target>
        <alt-trans tool-id="pleiades">
          <source>Debug</source>
          <target>デバッグ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/plugin.properties?key=Routineeditor.name">
        <source>Routine Editor</source>
        <target>ルーチン・エディター</target>
        <alt-trans tool-id="pleiades">
          <source>Routine Editor</source>
          <target>ルーチン・エディター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/plugin.properties?key=routine.launch.type">
        <source>Eclipse Data Tools</source>
        <target>Eclipse データ・ツール</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools</source>
          <target>Eclipse データ・ツール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/plugin.properties?key=DatabaseManagement.command.savetodb">
        <source>Save to Database</source>
        <target>データベースへ保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save to Database</source>
          <target>データベースへ保管</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.routineeditor/plugin.properties?key=DatabaseManagement.command.refresh">
        <source>Refresh from Database</source>
        <target>データベースからリフレッシュ</target>
        <alt-trans tool-id="pleiades">
          <source>Refresh from Database</source>
          <target>データベースからリフレッシュ</target>
          <note from="blanconlpackgenerator.version">0.0.88</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>